/* CSS Document */

/*	Header Styles	*/
.nav-items-container{
			float:left;
			/*width:770px;*/
			width:760px;

/* 			height:79px; */
			height:59px;
			padding-left:65px;
			text-align:left;
}
		
.nav-item{
	float:left;
	font-family: 'Roboto Condensed';
	margin-top:10px;
	font-size:19px;
	color:#ffffff;
	cursor:pointer;
}

a.nav-item{
	float:left;
	font-family: 'Roboto Condensed';
	margin-top:10px;
	font-size:19px;
	color:#ffffff;
	cursor:pointer;
}

a.nav-item:hover{
	float:left;
	font-family: 'Roboto Condensed';
	margin-top:10px;
	font-size:19px;
	color:#ffffff;
	cursor:pointer;
}
.title1{
	font-family: 'Roboto Condensed';
	font-size: 17px;
	color: #000000;
}

.text4{
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 100;
	font-size: 13px;
	color: #000000;
}

.clear{
	clear:both;
}

.padding-left1{
	padding-left:10px;
}

.padding-left2{
	padding-left:15px;
}

.padding-right1{
	padding-right:5px;
}

.boxTitle{
	padding-top:5px;
	padding-left: 10px;
	padding-bottom:5px;
	width: 290px;
	border-bottom: 1px solid #3f668c;
}

/*.nav-item-divider{
	float:left;
	width:65px;
}*/
.nav-item-divider{
	float:left;
	width:30px;
}

.float-left{
	float:left;
}

.float-right{
	float:right;
}

.padding1{
	padding-top:5px;
}

.nav-item-padding-right{
	padding-right:10px;
}
/*	End of Header Styles 	*/


body{
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	background-color:#f4f4f4;
	text-align:center;
}

ul{
	margin:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:15px;
	color:#bf2f2c;
	font-size:14px;
}
li{
	margin:0px;	
	padding:0px;
}

.li-text{
	color:#333333;
}

/*
#login_pass_pin2{
	position:absolute;
	margin-left:130px;
	margin-top:5px;
	cursor:pointer;
}

html*#login_pass_pin2{
	position:absolute;
[	
	margin-left:130px;
	margin-left:145px;
]
	margin-left:130px;
	margin-top:5px;
	cursor:pointer;
}
*/

.forbusinessbg{
	background-image:url("../images/for-business-bg.jpg");
	background-repeat:no-repeat;
	background-attachment: fixed;
}

.lifeonmobilebg{
	background-image:url("../images/life-on-mobile-bg.jpg");
	background-repeat:no-repeat;
	background-attachment: fixed;
}

.login{
	position:relative;
	top:0px;
	left:48px;
	width:266px;
	height:333px;
	
	border-right:3px solid #99C2E1;
	white-space:normal;
}

.whatsnew{
	position:relative;
	width:323px;
	height:303px;
	
	left:435px;
	margin-top:-303px;
	
	white-space:normal;
}

#submit{
	position:absolute;
/* 	width:70px; */
/* 	height:28px; */
/* 	background-image:url(/home/images/login2.gif); */
/* 	background-repeat:no-repeat; */
	
/* 	border:0px; */
/* 	background-color:transparent; */

	width:83px;
	height:35px;
	background-image:url(../images/login-btn.png);
	background-repeat:no-repeat;
	
	border:0px;
	background-color:transparent;
	cursor:pointer;
}

.login-btn{
	width:83px;
	height:35px;
	background-image:url(../images/login-btn.png);
	background-repeat:no-repeat;
	
	border:0px;
	background-color:transparent;
	cursor:pointer;
}

.input-field-login{
	width:250px;
	height:24px;
	font-size:14px;
	color:#bbbbbb;
	font-family:Arial;
	padding-left:5px;
	padding-right:5px;
	padding-top:3px;
	padding-bottom:3px;
	border:1px solid #333333;
	
}

.login_form{
	text-align:left;
	padding-top:20px;
	padding-left:30px;
}

.login-label{
	width:auto;
	height:42px;
	cursor:pointer;
}

.login-label-left{
	float:left;
	width:9px;
	height:42px;
	background-image:url(/home/images/tab-left-on.png);
	background-repeat:no-repeat;
}

.login-label-middle{
	float:left;
	width:auto;
	height:42px;
	background-image:url(/home/images/tab-mid-on.png);
	background-repeat:repeat-x;
	font-family:'Roboto Condensed';
	font-size:19px;
	color:#666666;
	text-align:middle;
}

.login-label-right{
	float:left;
	width:9px;
	height:42px;
	background-image:url(/home/images/tab-right-on.png);
	background-repeat:no-repeat;
}

.login-sub-links{
	font-family: Arial, Helvetica, sans-serif;
	color:#a4a4a4;
	font-size:12px;
}

.login-sub-links2{
	display:block;
	clear:both;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:12px;
	padding-bottom:5px;
	cursor:pointer;
}

.login-links-sect{
	text-align:left;
	padding-left:30px;
	padding-top:20px;
}

.logout{
	font-family: Arial, Helvetica, sans-serif;
	color:#e80000;
}


.exp_txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
}

/*Firefox only*/
#passwd{
	margin-left:3px;
}
/*end*/

/*\*/
html*#passwd{
[
	margin-left:3px; /*Firefox < 1.01*/
	margin-left:4px; /*Safari*/
]
	margin-left:3px; /*IE*/
}
/*end*/

.features_heading{
	font-family:Arial;
	font-size:14px;
	position:relative;
	padding-left:50px;	
	width:854px;
	white-space:normal;
	background-color:#104070;
	color:#ffffff;
}

.features_heading0{
/* 	position:relative; */
	float:left;
	top:0px;
	left:0px;
	padding-top:10px;
	padding-bottom:10px;
	width:904px;
	white-space:normal;
	background-color:#104070;
}

.heading1{
/* 	font-family: "ProximaNova-Bold"; */
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
/* 	font-weight:smooth; */
	font-weight:bold;
	color:#ffffff;
	padding-top:20px;
	padding-left:40px;
}

.sub_head_align{
/* 	font-family: "ProximaNova-Bold";	 */
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#003366;
	text-decoration:none;
}

.sub_feature{
	padding-top:10px;
	padding-bottom:10px;
	padding-left:40px;
	padding-right:30px;
	background-color:#cccccc;
}

.sub_feature_alt{
	padding-top:10px;
	padding-bottom:10px;
	padding-left:40px;
	padding-right:30px;
	background-color:#ffffff;
}

.sub_feature2{
	float:left;
	width:834px !important;
	width:904px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:40px;
	padding-right:30px;
	background-color:#cccccc;
}

.sub_feature2_alt{
	float:left;
	width:834px !important;
	width:904px;
	padding-top:10px !important;
	padding-top:0px;
	padding-bottom:10px !important;
	padding-bottom:0px;
	padding-left:40px;
	padding-right:30px;
	background-color:#ffffff;
}


.product-sub-label{
	font-family:Arial;
	font-size:12px;
	color:#999999;
	font-style:italic;
}

.body-link{
	font-family:Arial;
	color:#0066cc;
	font-size:14px;
	text-decoration:underline;
}

.body-link-black{
	font-family:Arial;
	color:#333333;
	font-size:16px;
	text-decoration:none;
	font-weight:bold;
}

.body-link-black:hover{
	font-family:Arial;
	color:#333333;
	font-size:16px;
	text-decoration:underline;
	font-weight:bold;
}

.home-slide-0{
	background-image:url('/home/images/bg-gradient-slide-1.png'); 
	background-repeat:repeat-x;
}

.home-slide-1{
	background-image:url('/home/images/bg-gradient-slide-2.png'); 
/* 	background-image:url('/home/images/bg-gradient-slide-2.jpg');  */
	background-repeat:repeat-x;
}

.home-slide-2{
	background-image:url('/home/images/bg-gradient-slide-3.png'); 
	background-repeat:repeat-x;
}

.home-slide-3{
	background-image:url('/home/images/bg-gradient-slide-4.png');
	background-repeat:repeat-x;
}

.home-slide-3a{
	float:left;
	width:50%;
	height:515px;
	background-image:url('/home/images/bg-gradient-slide-4.png');
	background-repeat:repeat-x;
}

.home-slide-3b{
	float:left;
	width:50%;
	height:515px;
	background-image:url('/home/images/bg-gradient-slide-4b.png');
	background-repeat:repeat-x;
}


.home-txt1{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:35px;
	font-weight:bold;
	color:#17375e;
	
	/*	css3 property	*/
	text-shadow: 1px 1px 1px #ffffff;
}

.home-txt2{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#000000;
	padding-top:10px;
	
	/*	css3 property	*/
	text-shadow: 1px 1px 1px #ffffff;
}


.page-top{
	float:left;
	width:930px;
	clear:both;
}

.page-top-home{
	float:left;
	width:1390px;
	clear:both;
}

.page-middle{
	float:left;
	width:930px;
	padding-top:41px;
	clear:both;
}

.page-middle-home{
	float:left;
	width:1390px;
	padding-top:41px;
	clear:both;
}

.page-heading-left{
	float:left;
	width:701px;
}

.page-heading-right{
	float:right;
	width:180px;
}

.page-left-col{
	float:left;
	width:300px;
	text-align:left;
}
.page-right-col{
	float:left;
	width:600px;
	text-align:left;
}


.box{
	padding-top:21px;
	padding-left:11px;
	padding-bottom:21px;
/* 	background-color:#cccccc; */
	
/* 	font-family: "ProximaNova-Bold"; */
	font-family: Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:16px;
	background-image:url(/home/images/customer_support_bg.jpg);
	background-repeat:no-repeat;
	
}

.heading-top{
/* 		font-family: "ProximaNova-Bold"; */
		/*font-family: Arial, Helvetica, sans-serif;
		font-size:24px;
		color:#003366;*/

		font-family:Roboto;
		font-size:24px;
		color:#333333;
		font-style: normal;
		font-weight: 400;
}

.heading-top-title{
/* 		font-family: "ProximaNova-Bold"; */
		/*font-family: Arial, Helvetica, sans-serif;*/
		font-family:Roboto;
		font-size:24px;
/* 		color:#003366; */
/* 		color:#d01e1a; */
		color:#333333;
		font-style: normal;
		font-weight: 400;

}

.heading-subtag{
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#333333;
	font-style:italic;
}

.adjust-heading-top{
		font-family: Arial, Helvetica, sans-serif;
		font-size:26px;
		color:#003366;
		text-transform:uppercase;
}

.sub-heading-top{
/* 		font-family: "ProximaNova-Reg"; */
		/*font-family: Arial, Helvetica, sans-serif;*/
		font-family:Roboto;
		font-size:16px;
		/*font-size:18px;*/
/* 		color:#104070; */
		color:#333333;
		padding-top:10px;
}

.testimonials-top{
	width:252px;
	height:19px;
	background-image:url("../images/testimonials-bubble-top.png");
	background-repeat:no-repeat;
}

.testimonials-middle{
	width:232px;
	height:auto;
	background-color:#686869;
}

.testimonials-bottom{
	width:252px;
	height:28px;
	background-image:url("../images/testimonials-bubble-bottom.png");
	background-repeat:no-repeat;
}

.padding-testimonials{
	padding-top:0px;
	padding-bottom:0px;
	padding-left:15px;
	padding-right:5px;
}

.sub-heading-top-adjust{
	font-size:14px; 
	font-weight:bold;
}

.button{
	margin-left:auto;
	margin-right:auto;
	text-align:center;

	width:250px;
	height:40px;
	clear:both;
	cursor:pointer;
}

/*	Product Overview Style buttons	*/
.overview-button-blue-left{
	float:left;
	width:10px;
	height:39px;
	background-image:url("../images/button-blue-left-off.jpg");
	background-repeat:no-repeat;
}

.overview-button-blue-center{
	float:left;
	width:220px;
	height:39px;
	background-image:url("../images/button-blue-mid-off.jpg");
	background-repeat:repeat-x;
}
.overview-button-blue-right{
	float:left;
	width:10px;
	height:39px;
	background-image:url("../images/button-blue-right-off.jpg");
	background-repeat:no-repeat;
}
.overview-button-label{
	height:39px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#ffffff;	
	text-align:center;
	padding-top:10px;
}
/*	End of Product Overview Style buttons	*/

/*	Orange Button Style start	*/
.button-orange-left{
	float:left;
/* 	width:6px; */
/* 	height:40px; */
/* 	background-image:url("../images/orange_btn_left.png"); */

	width:10px;
	height:41px;
	background-image:url("../images/btn-blue-left.png");
	
/* 	width:8px; */
/* 	height:35px; */
/* 	background-image:url("../images/blue-btn-left-off.png"); */
	
	
	background-repeat:no-repeat;
}
.button-orange-center{
	float:left;
/* 	width:229px; */
/* 	height:40px; */
/* 	background-image:url("../images/orange_btn_center.png"); */
	
	width:220px;
	height:41px;
	background-image:url("../images/btn-blue-middle.png");
	
/* 	width:220px; */
/* 	height:35px; */
/* 	background-image:url("../images/blue-btn-mid-off.png"); */
	
	background-repeat:repeat-x;
}
.button-orange-right{
	float:left;
/* 	width:6px; */
/* 	height:40px; */
/* 	background-image:url("../images/orange_btn_right.png"); */
	
	width:10px;
	height:41px;
	background-image:url("../images/blue-btn-right.png");
	
/* 	width:8px; */
/* 	height:35px; */
/* 	background-image:url("../images/blue-btn-right-off.png"); */

	background-repeat:no-repeat;
}
.button-label{
	height:40px;
/* 	font-family:"ProximaNova-Bold"; */
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#ffffff;	
	text-align:center;
	padding-top:9px;
}
/*	End of Orange Button Style	*/

.product-left{
	float:left;	
	margin-top:-22px;
	width:470px;
}

.product-left-2{
	float:left;	
	margin-top:-22px;
}

.product-poloaroid{
	float:left;
	padding-left:20px; 
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#ffffff; 
	border:1px solid #cccccc;
}

.float_spacer{
	float:left;
	width:50px;
	height:10px;
/* 	border:1px solid #ff0000; */
}

.product-price{
	float:left;
	padding-top:10px;
	padding-bottom:10px;
}

.product-button{
	float:right;
	cursor:pointer;
}

.product-overview{
	float:right;
	width:380px;
	height:auto;
	
	padding-top:34px;
	padding-left:8px;
	padding-bottom:14px;

	border:1px solid #cac9c9;
	background-color:#f6f6f6;
}

.product-overview-2{
	float:left;
	width:500px;
	height:auto;
	
	padding-top:34px;
	padding-left:8px;
	padding-bottom:14px;

	border:1px solid #cac9c9;
	background-color:#f6f6f6;
}

.product-graphic{
	position:absolute;
	margin-top:-57px;
	margin-left:-35px;
}

.product-graphic-2{
	position:absolute;
	margin-top:-54px;
	margin-left:-35px;
}

.product-overview-price{
	font-family:Arial;
	font-size:18px;
	color:#333333;	
}

.product-overview-title{
	font-family:Arial;
	font-size:14px;
	color:#666666;
	font-weight:bold;
}

.product-overview-title2{
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	color:#003366;
}

.sub-heading-top2{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
/* 	color:#3f658c; */
	color:#333333;
	padding-bottom:10px;
}

.product-overview-body{
	font-family:Arial;
	font-size:14px;
	color:#666666;
	padding-bottom:15px;
}

.padding-top1{
	padding-top:3px;	
}

.padding-top2{
	padding-top:15px;	
}

.padding-top3{
	padding-top:10px;
}

.padding-bottom1{
	padding-bottom:10px;
}

.padding-bottom2{
	padding-bottom:30px;
}


.normal-weight{
	font-weight:normal;
}

ul{
}

/*.header_div{
	position:fixed;
	padding:0px;
	margin:0px;
	
	text-align:center;
	width:100%;
	min-width:904px;
	height:59px;
	white-space:normal;
	display:block;
	background-color:#104070;
	overflow:hidden;
	clear:both;
	z-index:1;
}
*/

.header_div{
	position:fixed;
	padding:0px;
	margin:0px;
	text-align:center;
	width:100%;
	min-width:950px;
	height:70px;
	white-space:normal;
	display:block;
	background-color:#3F668C;
	overflow:hidden;
	clear:both;
	z-index:1;
}

/* make header relative for mobile browsers */
@media screen and (min-device-width:320px) and (max-device-width:480px) {
.header_div{
	position:relative;
	padding:0px;
	margin:0px;
	text-align:center;
	width:100%;
	min-width:950px;
	height:70px;
	white-space:normal;
	display:block;
	background-color:#3F668C;
	overflow:hidden;
	clear:both;
	z-index:1;
}
}


.body_container{
	float:left;
	position:relative; 
	top:59px;
	left:0px;

	padding:0px;
	margin:0px;
	width:100%;
	white-space:normal;
	background-color:#ffffff;
	clear:both;
}

.body-gradient{
	background-image:url("../images/main-container-body-gradient.png");
	background-repeat:repeat-x;
}

.body-bg-texture{
	background-image:url("../images/bg-texture.jpg");
	background-repeat:repeat;
}

.top_adjust {
	top:0px;	
}

.main_container{
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	display:block;
	width:930px;
	white-space:normal;
}

.main_container_home{
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	display:block;
	width:1300px;
	white-space:normal;
}

.main-container-body{
	float:left;
	background-color:transparent;
}

.head_container{
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	display:block;
	width:950px;
	height:70px;
}

.body_content{
	padding:0px;
	margin:0px;
	position:relative;
	top:0px;
	left:0px;
		width:904px;
	/*
	width:902px !important;
	width:904px;
	*/
/*	height:278px;*/
	padding-bottom:41px !important;
	padding-bottom:42px;
	border-left:1px solid #cdcdcd;
	border-right:1px solid #cdcdcd;
	white-space:normal;
	text-align:left;
}

#body_content{
	padding:0px;
	margin:0px;
	position:relative;
	top:0px;
	left:0px;
	width:902px !important;
	width:904px;
/*	height:278px;*/
	padding-bottom:58px !important;
	padding-bottom:55px;
	border-left:1px solid #cdcdcd;
	border-right:1px solid #cdcdcd;
	white-space:normal;
	text-align:left;
}

.news{
	padding:0px;
	margin:0px;
	position:relative;
	top:34px !important;
	top:33px;
	left:19px !important;
	left:4px;
	height:57px;
	width:872px !important;
	width:874px;
}

.home_img_seg{
	position:relative;
	top:10px !important;
	top:1px;
	height:164px;
}

.lb{
	float:left;
	width:10px;
	height:57px;
	background-image:url(../images/nbl.jpg);
}

.nbg_c{
	float:left;
	width:852px !important;
	width:852px;
	height:57px;
	background-image:url(../images/nbc.jpg);
	background-repeat:x-repeat;
	text-align:left;
	vertical-align:absmiddle;
}	

.rb{
	float:left;
	width:10px;
	height:57px;
	background-image:url(../images/nbr.jpg);
}

.body_bottom{
	padding:0px;
	margin:0px;
	position:relative;
	top:15px;
	left:15px !important;
	left:0px;
	height:273px !important;
	height:260px;
	width:872px;
}

.home_txt{
	text-align:left;
	float:left;
	margin-top:1px;
	margin-left:4px !important;
	margin-left:2px;
	font-size:12px;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	padding-bottom:10px;
}

.footer_div{
	float:left;	
	position:relative; 
	top:59px;
	padding:0px;
	margin:0px;
	text-align:center;
	width:100%;
	min-width:904px;
	height:335px;
	white-space:normal;
	display:block;
	background-color:#F9F9F9;
	overflow:hidden;
	white-space:normal;
	clear:both;
	z-index:9999;
	border-top:3px dotted #eeeeee;
}

.footer_gr{
	padding:0px;
	margin:0px;
	position:relative;
	text-align:center;
	width:100%;
	min-width:904px;
	height:10px;
	white-space:normal;
	display:block;
	/*background-image:url(../images/footer_gr.gif);
	background-repeat:x-repeat;
	*/
	overflow:hidden;
}

.foot_container{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	display:block;
	width:904px;
	height:325px;
}

.table{
	position:relative;
	left:5px;
	white-space:normal;
}

.bot_price_tbl{
	position:relative; 
	left:10px; 
	width:630px; 
	height:auto; 
	white-space:normal; 
	display:none;
}

.pricet{
	float:left;
	width:650px;
	height:auto;
	overflow:hidden;
	white-space:normal;
}

.price_frame{
	width:630px; 
	border:0px; 
	height:auto;
	overflow:hidden;
}

.pricing_table{
	float:left;
/* 	background-color:#D3E6F3; */
	background-color:#cccccc;
	text-align:left;
	margin:0px;
	padding:0px;
	height:auto;
/* 	overflow:hidden; */
}

.pricing_head_block{
	position:relative;
	top:0px;
	left:0px;
	width:631px;
	height:118px;
	white-space:normal;
	text-align:left;
}

.pricing_bg_head{
	position:relative;
	top:0px;
	left:0px;
	width:631px;
	height:auto;
	white-space:normal;
	background-color:#EEF5F9;
	text-align:left;
}

.price_label{
	position:absolute;
	bottom:8px;
	white-space:normal;
}

.pricing_footer_blue{
	position:relative;
	top:0px;
	left:0px;
	width:630px;
	height:15px;
	white-space:normal;
	background-image:url(/home/images/pricing_blue.gif);
	background-repeat:no-repeat;
	z-index:9999;
}

.pricing_footer_white{
	position:relative;
	top:0px;
	left:0px;
	width:630px;
	height:15px;
	white-space:normal;
	background-image:url(/home/images/pricing_white.gif);
	background-repeat:no-repeat;
	z-index:9999;
}

.price_sub_cost{
	position:absolute;
	width:105px;
	height:104px;
	bottom:0px;
	left:147px;
	white-space:normal;
	background-image:url(/home/images/price_scost.gif);
	background-repeat:no-repeat;
}

.price_i_rate{
	position:absolute;
	width:78px;
	height:75px;
	bottom:0px;
	left:247px;
	white-space:normal;
	background-image:url(/home/images/price_irates.gif);
	background-repeat:no-repeat;
}

.price_o_rate{
	position:absolute;
	width:86px;
	height:85px;
	bottom:0px;
	left:348px;
	white-space:normal;
	background-image:url(/home/images/price_orates.gif);
	background-repeat:no-repeat;
}

.price_surcharge{
	position:absolute;
	width:57px;
	height:55px;
	bottom:0px;
	left:446px;
	white-space:normal;
	background-image:url(/home/images/price_surcharge.gif);
	background-repeat:no-repeat;
}

.price_storage{
	position:absolute;
	width:47px;
	height:45px;
	bottom:0px;
	left:543px;
	white-space:normal;
	background-image:url(/home/images/price_storage.gif);
	background-repeat:no-repeat;
}

.price_tbl{
	position:absolute;
	width:904px;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	white-space:normal;
}	

/* .price_column0{ */
/* 	position:absolute; */
/* 	top:133px; */
/* 	left:0px; */
/* 	width:137px; */
/* 	height:auto; */
/* 	white-space:normal; */
/* } */

.pr_lbl{
	position:relative;
	margin-left:18px;
	white-space:normal;
	cursor:pointer;
}

/* .price_col_0{ */
/* 	width:134px; */
/* 	height:auto; */
/* 	vertical-align:top; */
/* 	padding-top:5px; */
/* 	padding-bottom:5px; */
/* } */

/* .price_column1{ */
/* 	width:93px; */
/* 	height:auto; */
/* 	border-left:3px solid #EEF5F9; */
/* 	font-family:Arial, Helvetica, sans-serif; */
/* 	font-size:12px; */
/* 	font-weight:normal; */
/* 	color:#333333; */
/* 	vertical-align:top; */
/* 	padding-top:5px; */
/* 	padding-bottom:5px; */
/* } */

/* .price_column2{ */
/* 	width:94px !important; */
/* 	width:93px; */
/* 	height:auto; */
/* 	border-left:3px solid #EEF5F9; */
/* 	font-family:Arial, Helvetica, sans-serif; */
/* 	font-size:12px; */
/* 	font-weight:normal; */
/* 	color:#333333; */
/* 	vertical-align:top; */
/* 	padding-top:5px; */
/* 	padding-bottom:5px; */
/* } */

/* .price_column3{ */
/* 	width:94px !important; */
/* 	width:93px; */
/* 	height:auto; */
/* 	border-left:3px solid #EEF5F9; */
/* 	font-family:Arial, Helvetica, sans-serif; */
/* 	font-size:12px; */
/* 	font-weight:normal; */
/* 	color:#333333; */
/* 	vertical-align:top; */
/* 	padding-top:5px; */
/* 	padding-bottom:5px; */
/* } */

/* .price_column4{ */
/* 	width:94px !important; */
/* 	width:93px; */
/* 	height:auto; */
/* 	border-left:3px solid #EEF5F9; */
/* 	font-family:Arial, Helvetica, sans-serif; */
/* 	font-size:12px; */
/* 	font-weight:normal; */
/* 	color:#333333; */
/* 	vertical-align:top; */
/* 	padding-top:5px; */
/* 	padding-bottom:5px; */
/* } */

/* .price_column5{ */
/* 	width:93px; */
/* 	height:auto; */
/* 	border-left:3px solid #EEF5F9; */
/* 	font-family:Arial, Helvetica, sans-serif; */
/* 	font-size:12px; */
/* 	font-weight:normal; */
/* 	color:#333333; */
/* 	vertical-align:top; */
/* 	padding-top:5px; */
/* 	padding-bottom:5px; */
/* } */

.price_image_align{
	margin-left:18px;
}

.price_flag_align{
	position:absolute;
	left:770px;
}

.pr_product{
	padding-left:0px;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:0px;
	white-space:normal;
}

.cell_off{
/* 	background-color:#D3E6F3; */
	background-color:#cccccc;
}

.cell_off_alt{
	background-color:#ffffff;
}

.cell_on{
	background-color:#FFFFFF;
}

.cell-border-bottom{
	border:1px solid #cccccc;
}

.cell-padding{
	padding-top:15px;
	padding-bottom:15px;
}

.bot_price_tbl{
	position:relative; 
	left:10px; 
	width:904px; 
	height:auto; 
	white-space:normal; 
	display:none;
}

.bracket{
	position:relative;
	top:-3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#8A5C29;
	font-weight:bold;
	text-decoration:none;
}

.bracket2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#8A5C29;
	font-weight:normal;
	text-decoration:none;
}

.sub_menu_links_1{
	position:relative;
	top:-2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#2368A0;
	text-decoration:none;
}

.sub_menu_links_2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#2368A0;
	text-decoration:none;
}


.sub_menu_links_3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#2368A0;
	text-decoration:none;
}

.minus{
	padding:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#2368A0;
	text-decoration:none;
}

.sub_menu_links:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#2368A0;
	text-decoration:none;
}

.pricet{
	float:left;
	width:650px;
	height:auto;
	overflow:hidden;
	white-space:normal;
	clear:both;
}

.price_frame{
	width:630px; 
	border:0px; 
	overflow:hidden;
}

.ur_txt_adj{
	position:relative;
	top:2px;
}

.heading{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#666666;
}

.home_intro{
	position:relative;
	top:4px;
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;		
	color:#333333;
}

.heading2{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333333;
	
	padding-left:0px;
	border-top:1px solid #e1e1e1;
}

.heading3{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#12abe7;
	padding:0px;
}

.heading4{
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	font-style:italic;
	font-weight:bold;
	color:#003366;
}

.text1{
	font-family:Arial;
	font-size:16px;
	color:#333333;
}

.text2{
	font-family:Arial;
	font-size:14px;
	color:#ffffff;
	font-weight:bold;
	font-style:italic;
}

.text3{
	font-family:Arial;
	font-size:14px;
	color:#ffffff;
	font-weight:normal;
}

.heading2b{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333333;
	
	padding-left:0px;
}

.heading_bro{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#7e542c;
	text-decoration:none;
}

.heading_blk{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#333333;
}

.heading_green{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#3daf40;
}

.heading_red{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#941214;	
}

.heading_orange{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#fa8003;	
}

.heading_blk_2{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#333333;
}

.link{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	text-decoration:none;
}

.link:hover{
	text-decoration:underline;
	cursor:pointer;
}

.footer-link{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
/* 	color:#999999; */
	color:#666666;
	text-decoration:none;
}

.footer-link:hover{
	text-decoration:underline;
	cursor:pointer;
}

.product-price-link{
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#333333;	
	text-decoration:none;
}

.product-price-link:hover{
	text-decoration:underline;
	cursor:pointer;
}

.home_link{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	text-decoration:none;	
}

.home_link:hover{
	text-decoration:underline;
	cursor:pointer;
}

.social_network{
	display:block;
	padding-top:10px;
}

.copy{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
/* 	color:#999999; */
	color:#666666;
	text-decoration:none;
}

.menu_link{
	position:relative;
	margin-left:5px !important;
	margin-left:0px;
	padding:5px;
	width:133px !important;
	width:144px;
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	white-space:normal;
	text-align:left;
	vertical-align:middle;
	background-color:#FFFFFF;
	z-index:9999;
}

.menu_link_on{
	position:relative;
	margin-left:5px !important;
	margin-left:0px;
	padding:5px;
	width:133px !important;
	width:144px;
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:11px;
	/*color:#fefefe;*/
	color:#333333;
	white-space:normal;
	text-align:left;
	vertical-align:middle;
	/*background-color:#7fccff;*/
	background-color:#FFFFFF;
	text-decoration:underline;
	cursor:pointer;
	z-index:9999;
}


.strong{
	font-weight:bold;
}

.contactus_border{
	position:absolute;
	margin-top:-10px;
	margin-left:655px !important;
	margin-left:202px;
	width:2px;
	height:206px;
	background-image:url(../images/foot_border.gif);
	background-repeat:no-repeat;
}

.cont_us{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333333;
}

.solutions{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	font-style:italic;
	color:#333333;
}

.netitle{
	float:left;
	margin-top:5px !important;
	margin-top:6px;
	margin-left:7px;
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333333;
}

/*Firefox only*/
#adjust{
	position:absolute;
	margin-left:-270px;
	margin-top:12px;
}
/*end*/

/*\*/
html*#adjust{
	position:absolute; 
	margin-top:12px;
[	
	margin-left:-270px; 	/*Firefox < 1.01*/ 
	margin-left:70px;	/*Safari*/
]
	margin-left:-270px;	/*IE*/
}
/*end*/

.sub_feat_align{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}


/*CSS for ticker*/
#ajaxticker1{
width:720px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
vertical-align:absmiddle;
}

#ajaxticker1 a {
color:#666666;
text-decoration:none;
}

#ajaxticker1 a:hover {
text-decoration:underline;
}

#ajaxticker1 div{ /*IE6 bug fix when text is bold and fade effect (alpha filter) is enabled. Style inner DIV with same color as outer DIV*/
background-color:#ededed;
}

/*Firefox only*/
#ticker{
float:left;
margin-top:-20px;
margin-left:80px;
background-color:transparent;
width:720px;
white-space:nowrap;
vertical-align:absmiddle;
}
/*End*/

/*\*/
html*#ticker{
	float:left;
[	
	margin-top:-20px; /*Firefox < 1.01*/
	margin-top:0px; /*Safari*/
]
	margin-top:0px; /*IE*/
[	
	margin-left:80px; /*Firefox < 1.01*/
	margin-left:20px;	/*Safari*/
]	
	margin-left:0px; /*IE*/
	background-color:transparent;
	width:720px;
	white-space:nowrap;
	vertical-align:absmiddle;
}
/*End*/

.message{
	vertical-align:absmiddle;
	width:720px;
}
/*END of CSS for ticker*/

.hl{
	position:absolute;
	margin-left:0px;
	margin-top:0px;
	width:2px;
	height:51px;
	white-space:normal;
	background-image:url(../images/head_left.gif);
	background-repeat:no-repeat;
}

.hr{
	position:absolute;
	margin-left:902px;
	margin-top:0px;
	width:2px;
	height:51px;
	white-space:normal;
	background-image:url(../images/head_left.gif);
	background-repeat:no-repeat;
}

.top_menu_div{
	position:absolute;
	margin-left:465px;
	margin-top:18px;
	width:437px;
	height:19px;
	white-space:nowrap;
}

.top_menu{
	position:absolute;
	display:block;
	margin-left:465px;
	margin-top:-63px;
	width:437px;
	white-space:normal;
	z-index:2;
}

.head_menu{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#171717;
	white-space:normal;
}

.menu_imgs{
	cursor:default;
}

.top_shadow_menu{
	position:absolute;
	width:152px;
	height:9px;
	white-space:normal;	
}

.bottom_shadow_menu{
	position:absolute;
	width:152px;
	height:9px;
	white-space:normal;	
}

.menu_top_space{
	display:block;
	width:152px;
	height:11px;
	background-color:transparent;
	white-space:normal;
}

.m1_m{
	position:absolute;
	visibility:hidden;
	top:53px;
	left:-3px;	
	width:152px;
	white-space:normal;
	z-index:2;
}

.m2_m{
	position:absolute;
	visibility:hidden;
	top:53px;
	left:74px;
	width:152px;
	white-space:normal;
	z-index:2;
}

.m3_m{
	position:absolute;
	visibility:hidden;
	top:53px;
	left:146px;
	width:152px;
	white-space:normal;
	z-index:2;
}

.m4_m{
	position:absolute;
	visibility:hidden;
	top:53px;
	left:215px;
	width:152px;
	white-space:normal;
	z-index:2;
}

.m5_m{
	position:absolute;
	visibility:hidden;
	top:53px;
	left:272px;
	width:152px;
	white-space:normal;
	z-index:2;
}

.menu_dd{
	display:block;
	width:152px;
	white-space:normal;
	z-index:2;
	background-image:url(../images/dropdown_repeat.png);
	background-repeat:y-repeat;
	/*border:1px solid #FF0000;*/
}

.m_bg_img{
	position:relative;
	margin-left:0px;
	white-space:normal;
	z-index:1;
}

.header_onenumserv{
	position:relative;
	top:-6px;
	left:0px;
	padding:0px;
	margin:0px;
	width:904px;
	height:151px;
	background-color:#FFFFFF;
	background-image:url(../images/header_ons.jpg);
	background-repeat:no-repeat;
	white-space:normal;
	z-index:0;
}

.header_voicemessaging{
	position:relative;
	top:-3px;
	left:0px;
	padding:0px;
	margin:0px;
	width:904px;
	height:151px;
	background-color:#FFFFFF;
	background-image:url(../images/header_voice_mess.jpg);
	background-repeat:no-repeat;
	white-space:normal;
	z-index:0;
}

.header_unifiedmessaging{
	position:relative;
	top:-3px;
	left:0px;
	padding:0px;
	margin:0px;
	width:904px;
	height:151px;
	background-color:#FFFFFF;
	background-image:url(../images/header_unified_mess.jpg);
	background-repeat:no-repeat;
	white-space:normal;
	z-index:0;
}

.header_autoattendant{
	position:relative;
	top:-3px;
	left:0px;
	padding:0px;
	margin:0px;
	width:904px;
	height:151px;
	background-color:#FFFFFF;
	background-image:url(../images/header_autoattend.jpg);
	background-repeat:no-repeat;
	white-space:normal;
	z-index:0;	
}

.header_pmm{
	position:relative;
	top:-3px;
	left:0px;
	padding:0px;
	margin:0px;
	width:904px;
	height:151px;
	background-color:#FFFFFF;
	background-image:url(../images/header_pmm.jpg);
	background-repeat:no-repeat;
	white-space:normal;
	z-index:0;	
}

.header_csf{
	position:relative;
	top:-3px;
	left:0px;
	padding:0px;
	margin:0px;
	width:904px;
	height:151px;
	background-color:#FFFFFF;
	background-image:url(../images/header_csf.jpg);
	background-repeat:no-repeat;
	white-space:normal;
	z-index:0;	
}

.header_smallbizsol{
	position:relative;
	top:0px;
	left:0px;
	padding:0px;
	margin:0px;
	width:904px;
	height:148px;
	background-color:#FFFFFF;
	background-image:url(../images/header_sbs.jpg);
	background-repeat:no-repeat;
	white-space:normal;
	z-index:0;
}

.header_mobilesol{
	position:relative;
	top:0px;
	left:0px;
	padding:0px;
	margin:0px;
	width:904px;
	height:148px;
	background-color:#FFFFFF;
	background-image:url(../images/header_mobile.jpg);
	background-repeat:no-repeat;
	white-space:normal;
	z-index:0;
}

.header_tripquad{
	position:relative;
	top:0px;
	left:0px;
	padding:0px;
	margin:0px;
	width:904px;
	height:148px;
	background-color:#FFFFFF;
	background-image:url(../images/header_tripquad.jpg);
	background-repeat:no-repeat;
	white-space:normal;
	z-index:0;
}


.header_proservices{
	position:relative;
	top:0px;
	left:0px;
	padding:0px;
	margin:0px;
	width:904px;
	height:148px;
	background-color:#FFFFFF;
	background-image:url(../images/header_services.jpg);
	background-repeat:no-repeat;
	white-space:normal;
	z-index:0;
}

.header_pressr{
	position:relative;
	top:0px;
	left:0px;
	padding:0px;
	margin:0px;
	width:904px;
	height:148px;
	background-color:#FFFFFF;
	background-image:url(../images/header_press.jpg);
	background-repeat:no-repeat;
	white-space:normal;
	z-index:0;
}

.header_news_events{
	position:relative;
	top:0px;
	left:0px;
	padding:0px;
	margin:0px;
	width:904px;
	height:148px;
	background-color:#FFFFFF;
	background-image:url(../images/header_news_events.jpg);
	background-repeat:no-repeat;
	white-space:normal;
	z-index:0;
}

.header_aboutus{
	position:relative;
	top:0px;
	left:0px;
	padding:0px;
	margin:0px;
	width:904px;
	height:148px;
	background-color:#FFFFFF;
	background-image:url(../images/header_aboutus.jpg);
	background-repeat:no-repeat;
	white-space:normal;
	z-index:0;
}


.spacer{
	float:left;
	width:904px;
	height:1px;
	padding-top:15px;
	padding-bottom:15px;
	white-space:normal;
	clear:both;
}

.spacer2{
	margin-left:0px;
	height:12px;
	width:902px !important;
	width:904px;
	background:#FFFFFF;
	border-left:1px solid #cdcdcd;
	border-right:1px solid #cdcdcd;
	white-space:normal;
}

.spacing{
	float:left;
	width:608px;
	margin-left:0px;
	margin-top:20px;
	white-space:normal;
}

.lnpadd{
	position:absolute;
	padding-top:2px;
	padding-left:27px;
	padding-bottom:5px;
	text-decoration:none;
}

.lnpadd:hover{
	text-decoration:undeline;
	cursor:pointer;
}

.ln_link{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	text-decoration:none;
	cursor:pointer;
}

.ln_hr{
	position:relative;
	top:22px;
	left:0px;
	padding:0px;
	text-align:left;
	width:200px;
	height:1px;
	border-top:1px solid #e1e1e1;
	border-bottom:0px;
	border-left:0px;
	border-right:0px;
	
	white-space:normal;
}


.txt{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:333333;
	white-space:normal;
	margin:0px;
	padding-left:0px;
	padding-right:40px;
	white-space:normal;
}

.txt1{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:333333;
	white-space:normal;
	margin:0px;
	padding:0px;
	white-space:normal;
}

.txt2{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:333333;
	white-space:normal;
	margin:0px;
	white-space:normal;
	border-top:1px solid #e1e1e1;
}

.txt2_b{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:333333;
	white-space:normal;
	margin:0px;
	white-space:normal;
	border-top:1px solid #e1e1e1;
}

.padding{
	padding:5px;
	white-space:normal;
}

.padding_2{
	position:relative;
	left:0px;
	height:20px;
	padding:0px;
	white-space:normal;
}

.padding-start{
	padding-top: 30px;	
}

.txt2_nb{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:333333;
	white-space:normal;
	margin:0px;
	white-space:normal;
}

.txt3{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:333333;
	white-space:normal;
	margin-left:0px;
	margin-top:9px !important;
	margin-top:-3px;
	padding-left:0px;
	padding-right:40px;
	white-space:normal;
}

.txt4{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:333333;
	white-space:normal;
	margin:0px;
	padding:0px;
	white-space:normal;
}

.txt4_i{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:italic;
	color:333333;
	white-space:normal;
	margin:0px;
	padding:0px;
	white-space:normal;
}

.features{
	float:left;
	margin-top:0px;
	white-space:normal;
}

.check{
	width:34px;
	background-color:#ededed;
	border-top:1px solid #e1e1e1;
}

.hr1{
	margin-left:0px;
	margin-top:5px;
	padding:0px;
	text-align:left;
	width:602px;
	height:1px;
	border-top:1px solid #e1e1e1;
	border-bottom:0px;
	border-left:0px;
	border-right:0px;
	
	white-space:normal;
}

.inaction{
	float:left;
	width:602px;
	margin-left:0px;
	margin-top:30px;
	white-space:normal;
}

.hand{
	cursor:pointer;
}

:-moz-any-link:focus {
  outline: none;
}	

.key-features{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#333333;
	padding-bottom:5px;
}
.key-features-normal{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	color:#333333;
	padding-bottom:5px;
}

.td_heading {
	background-color:#104070;
/* 	font-family: ProximaNova-Bold; */
	font-family:Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	white-space: nowrap;
}

.td_su_odd {
	background-color: white;
}

.td_su_even {
	background-color: #CCCCCC;
}

.tableTxt {
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	white-space:normal;
	margin:0px;
	padding:0px;
	white-space:normal;
}

.page-split-left{
	float:left;
	width:440px;
}

.page-split-left-padding{
	padding:10px;
}

.page-split-right{
	float:right;
	width:440px;
}

.solidline {
	height: 10px;
	width: 100%;
	border-top: 2px solid #CCC;
	float:left;
	clear:both;
	margin-top:20px;
}

.solidline2 {
	height: 5px;
	width: 100%;
	border-top: 1px solid #CCC;
	float:left;
	clear:both;
	padding-top:10px;
	padding-bottom:10px;
}

.solidline-noline {
	height: 30px;
	width: 100%;
/* 	border-top: 2px solid #CCC; */
	float:left;
	clear:both;
	margin-top:20px;
}

.sectionHdng {
/* 	font-family: "ProximaNova-Bold"; */
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#104070;
}

.align-left{
	float:left;
}

.align-right{
	float:right;
}

.text-center{
	text-align:center;
}

.bold{
	font-weight:bold;
}

